View Issue Details

IDProjectCategoryView StatusLast Update
0002291SymmetricDS ProBugpublic2015-05-18 14:41
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.16 
Target Version3.7.17Fixed in Version3.7.17 
Summary0002291: Manage > Nodes screen can be inconsistent across multiple instances of a cluster.
DescriptionManage > Nodes screen can be inconsistent across multiple instances of a cluster.

A node is only shown in error if an outgoing or incoming process failed on that server instance. This means that a node could show up in error on one instance and not on another.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 7d42b341

2015-05-06 16:35:21

chenson

Details Diff
0002291: Manage > Nodes screen can be inconsistent across multiple instances of a cluster.
0002291
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IIncomingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IOutgoingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/IncomingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/IncomingBatchServiceSqlMap.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2015-05-05 19:18 chenson New Issue
2015-05-05 19:18 chenson Status new => assigned
2015-05-05 19:18 chenson Assigned To => chenson
2015-05-06 16:36 chenson Status assigned => resolved
2015-05-06 16:36 chenson Fixed in Version => 3.7.17
2015-05-06 16:36 chenson Resolution open => fixed
2015-05-06 17:00 chenson Changeset attached => SymmetricDS trunk r9472
2015-05-18 14:41 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7d42b341